18 berichten aan het bekijken - 1 tot 18 (van in totaal 18)
  • Q:
    Bijdrager
    iFabian

    Aperture 3 geïnstalleerd, maar foutmelding

    Goedenavond,

    Ik wilde Aperture 3 proberen. Deze heb ik geïnstalleerd, maar toen ik hem na de installatie wilde opstarten kreeg ik een foutmelding. Ik kon niet vinden hoe ik dit nu kan verhelpen? Het is overigens de trailversie die op de website staat. Maar raar dat hij het niet doet.

    Fabian

    Bijdrager
    Hansi2124

    Heb je nogmaals geprobeerd om Aperture te installeren, zoals in de mededeling staat?

    Bijdrager
    Pieterr

    Heb je eerder Lion geinstalleerd gehad ?

    http://discussions.apple.com/thread.jspa?messageID=13174610

    Bijdrager
    johnkeates

    Hij doet het niet om dat er bestanden missen of incorrect zijn. Lijkt aan ProKit te liggen, een onderdeel dat Apple’s pro software vaak gebruikt. Probeer je software eens bij te werken. Het betreft een SIGTRAP fout, een EXC_BREAKPOINT, en Dyld heeft te maken met dynamic linking / loading.

    99.9% van de gevallen geen hardware fout.

    Bijdrager
    iFabian

    @Hansi2124: Ja, dit heb ik meerdere malen gedaan.

    @Pieterr: Ik heb Lion inderdaad geïnstalleerd gehad .. Dat was dus niet zo’n goed idee zonder een back-up.

    @johnkeates: Een softwarefout dus. Ik heb software-update gaan, maar daar kwam niks uit. Geprobeerd een ProKitUpdate te doen, maar ik ben al up-to-date.

    Is er nog wat anders dat ik kan proberen?

    Bijdrager
    johnkeates

    Dan heeft Lion misschien je ProKit voor je bijgewerkt en is die nu niet meer compatible met 10.6.

    Dat wordt een archive & install.

    Bijdrager
    iFabian

    Finally, I have solved this issue. After I have installed Lion and rolled back to Snow Leopard, this issue became my vital problem.

    My solution is to remove the broken (or belongs to Lion) ProKit.framework, which is located at: /System/Library/PrivateFrameworks/ProKit.framework

    After that, reinstall iLife. iPhoto11 can be launched again.

    I hope it could help.

    Dat gaat over iPhoto ’11 en die wilt bij mij ook niet openen. Alleen ik heb geen map met ProKit.framework. Is er een manier om daar aan te komen?

    Bijdrager
    Pieterr

    Als je geluk hebt zit ie in de laatste OS X combo, en kun je h’m er met Pacifist uithalen.
    http://support.apple.com/kb/DL1361?viewlocale=nl_NL
    http://www.charlessoft.com/

    Bijdrager
    iFabian

    Haha ik snap je eigenlijk niet helemaal. Wat moet ik doen?

    Bijdrager
    Pieterr
    iFabian op 10 april 2011

    Ik heb Lion inderdaad geïnstalleerd gehad. Dat was dus niet zo\’n goed idee zonder een back-up.

    Dat denk ik ook.

    Bijdrager
    Pieterr
    iFabian op 10 april 2011

    Haha ik snap je eigenlijk niet helemaal. Wat moet ik doen?

    Pacifist downloaden.
    Combo downloaden.
    Combo openen met Pacifist.
    Zoeken naar Prokit.
    Terugzetten.

    Bijdrager
    Pieterr

    En als Prokit niet in de combo zit, wordt het de oplosing van johnkeates:

    johnkeates op 10 april 2011

    Dan heeft Lion misschien je ProKit voor je bijgewerkt en is die nu niet meer compatible met 10.6.

    Dat wordt een archive & install.

    Bijdrager
    iFabian

    Oke, thanks! Ik ga het allemaal even proberen. Nja, even ..

    Bijdrager
    iFabian

    De Prokit zat er inderdaad in. Ik heb hem teruggezet, maar krijg nog steeds een foutmelding?

    Bijdrager
    Afroman

    Dan de Archive& Install he.

    Bijdrager
    iFabian

    Waar kan ik de Archive and Install knop vinden? Ik zie hem er namelijk niet staan.

    Bijdrager
    johnkeates

    Snow Leopard gewoon installeren over je installatie heen. Dat doet alles automatisch goed.

    Bijdrager
    iFabian

    Oh, oké. Zo makkelijk had ik niet gedacht, thanks!

18 berichten aan het bekijken - 1 tot 18 (van in totaal 18)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.